body{
	font-family: 'Lato', sans-serif !important;
	overflow-x:hidden;
}
.nav > li > a,
.nav > li > a:after,
.nav > li > a:before {
  transition: all .5s;
}
.nav > li > a:hover{
    color:#d7ae08 !important;
	
}
.nav > li > a{
  position: relative;
}
.nav > li > a:after {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 0%;
  content: '.';
  color: transparent;
  background: #d7ae08;
  height: 2px;
}
.nav > li > a:hover:after {
  width: 90%;
}
 ul {
	position:relative;
	left:-20px;
}
.listing li {
	list-style: none;
	line-height: 26px;
}
.listing li:before {
	content:'\25A0';
	display: block;
	position: relative;
	max-width: 0;
	max-height: 0;
	left: -20px;
	top: 0;
	color: #d7ae08;
	
}

.top_wrapper{
	    background: #151515;
    /* float: left; */
    /* width: 100%; */
    padding: 10px 0px 2px 0px;
}
.email , .phone{
	color: #fff;
	margin-right: 15px;
}
.email:hover , .phone:hover, .social_icon:hover, .social_icon1:hover{
	color: #d7ae08 !important;
}
.social{
	float: right;
}
.social_icon{
	margin-left: 10px;
	font-size: 16px;
	color:#fff;
}
.banner_head{
	font-family: 'Lato', sans-serif;
	font-weight: 900;
	font-size: 60px;
}
.banner_head_2{
	font-size: 60px;
	font-weight: 100;
	font-family: 'Lato', sans-serif;
}
.banner_head_3{
	font-size: 14px;
	font-weight: 300;
	font-family: 'Lato', sans-serif;
	letter-spacing: 2px;
}

.products{
	background: #d7ae07;
	color: #000;
	z-index: 10;
	padding:18px 35px 20px;
	margin-top: 20px;
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	font-weight: 300;
	margin-bottom: 30px;
	text-shadow: none;
	float: right;
}
.products:hover{
	text-decoration: none;
	background: #ffffff;
	color: #000;
	font-weight: 400;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	
}
.products1{
	background: #d7ae07;
	color: #000;
	
	padding:18px 35px 20px;
	margin-top: 50px;
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	font-weight: 300;
	margin-bottom: 30px;
	text-shadow: none;
	
}
.products1:hover{
	text-decoration: none;
	background: #ffffff;
	color: #000;
	border: 3px solid #000000;
	font-weight: 400;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	
}
.products_bdr{
	background: #d7ae07;
	color: #000000;
	z-index: 10;
	padding:18px 35px 20px;
	margin-top: 20px;
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	font-weight: 300;
	margin-bottom: 30px;
	text-shadow: none;
	float: left;
}
.products_bdr:hover{
	background: #ffffff;
	color: #000;
	font-weight: 400;
	text-decoration: none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	
}
.middle_content_head{
	     font-size: 55px;
    color: #000;
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    line-height: 47px;
    background: url(../img/head_bdr.jpg) no-repeat bottom left;
    padding-bottom: 18px;
}
.middle_content_head1{
	     font-size: 36px;
    color: #000;
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    line-height: 47px;
    background: url(../img/head_bdr.jpg) no-repeat bottom center;
    padding-bottom: 18px;
	text-align: center;
	margin-top:30px;
	text-transform: uppercase;
}
.middle_content_head2{
	     font-size: 24px;
    color: #000;
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    line-height: 47px;
    background: url(../img/head_bdr.jpg) no-repeat bottom center;
    padding-bottom: 18px;
	text-align: center;
	margin-top:30px;
	
}
.twocol h2{font-family: 'Lato', sans-serif;
    font-weight: 900;
	font-size: 24px; color:#ffffff; background-color: #d7ae07; padding:10px;
}


p{
	font-size:14px;
	line-height:25px;
	font-family: 'Lato', sans-serif;
}
.view_product{
	background:#000000;
	color:#fff;
	padding:10px 20px 10px 20px;
	margin:5px 0px 10px 0px;
	float:left; 
}
.view_product:hover{
	color:#fff;
	text-decoration:none;
	background: #d7ae07;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.left_middle_wrapper{
	background:url(../img/hover_left_logo.png) no-repeat left !important;
	    margin-left: 19px;
		margin-top: 0;
}
.right_middle_wrapper{
	background:url(../img/hover_right_logo.png) no-repeat left !important;
	margin-right: -60px;
}
.middle_2_wrapper{
	background:url(../img/second_middle_bg.jpg) no-repeat center #000;
	padding:50px 0px;
}
.middle_2_wrapper h3{color:#ffffff !important; font-weight: bold; border-top:1px solid #444444; padding-top:20px;}
.middle_head_2{
	color: #fff;
    font-size: 41px;
    font-weight: 700;
    line-height: 38px;
	    background: url(../img/head_bdr.jpg) no-repeat bottom left;
    padding-bottom: 18px;
}
.middle_head_3{
	font-family: 'Lato', sans-serif;
    font-style: italic;
    font-weight: 300;
    color: #fff;
    font-size: 26px;
    line-height: 33px;
    margin: 50px 0 0 0;
}
.name{
	color:#fff;
	font-size:18px;
	font-weight:700;
	margin-bottom: 20px;
}
.middle_head_4{
	color:#fff;
	margin-top:10px;
	font-weight:300;
	font-family: 'Lato', sans-serif;
}

.left_middle_wrapper_3{
	background: url(../img/arrow_left_1.png) no-repeat left !important;
    top: -22px !important;
}
.right_middle_wrapper_3{
	background: url(../img/arrow_left_2.png) no-repeat right !important;
    top: -22px !important;
}
.latest_blog_head{
	font-family: 'Lato', sans-serif;
    font-weight: 900;
    font-size: 43px;
    text-align: center;
    margin-bottom: 28px;
}
.blog_head{
	    font-size: 15px;
    line-height: 19px;
}
.view_products{
	    background: #000;
    color: #fff;
    padding: 10px 20px;
    margin: 6px 0px;
    float: left;
}
.footer{
	    background: #000;
    color: #fff;
    padding: 10px 0px 2px;
}
.ftr_link{
	    float: left;
    margin: 20px 11px 20px 18px;
    color: #fff;
}
.ftr_link:hover{color:#d7ae07; text-decoration: none !important;}
.cpy{
	float:right;
	margin-top:17px;
	    margin-right: 9px;
}
.social_ftr{
	float:right;
	margin-left:10px;
	margin-top:20px;
}
.menu_on{
	color:#d7ae07 !important;
}
.inner_head{
	margin-top:10px;
	font-size:40px;
}
.product_head{
	text-align:center;
	display:block;
	font-family: 'Lato', sans-serif !important;
    font-weight: 900 !important;
	font-size:20px;
	color:#000;
	margin-top:15px;
}
.contact_img{
	width:100px;
	display:block;
	margin:10px auto;
}
.contact_head{
	text-align:center;
}
.contact_head span{
	font-weight: 900;
    font-family: 'Lato', sans-serif !important;
    color: #000;
}
.email_contact{
	text-align:center;
	color:#000;
	display:block;
	margin-top: -10px;
}
.email_contact:hover{
	color:#C90;
}
.text_field{
	width:100%;
	padding:10px 10px;
}
.contact_form{
	color:#000;
	margin-top:10px;
	font-weight:bold;
	font-family: 'Lato', sans-serif !important;
}
.text_area{
	height:100px;
	width:100%;
}
.send_message{
	background: #000000;
    color: #fff;
    padding: 10px 20px 10px 20px;
    float: left;
    margin-top: 18px;
}
.send_message:hover{
	background: #d7ae07 !important;
    color: #fff;
	text-decoration:none;
}
.bg_ash{
	background:#f7f7f7;
}
.product_read_more_head{
	color:#000;
	font-weight:bold;
	font-family: 'Lato', sans-serif !important;
	font-size:17px;
}
.product_read_more_head_2{
	color:#000;
	font-weight:700;
}
.list{
    padding-right: 7px;
}
.padd_0{
	padding:0px !important;
}
.other_products{
	    color: #000;
    font-weight: bold;
    font-family: 'Lato', sans-serif !important;
    font-size: 17px;
}
.left_middle_wrapper_product_more{
	margin-left:0px !important;
} 
.right_middle_wrapper_product_more{
	margin-right:-51px !important;
}






@media screen and (max-width: 600px) {

.left_middle_wrapper_product_more {
    margin-left: 0px !important;
}
.products {
    background: #d7ae07;
    color: #000;
    z-index: 10;
    padding:15px 18px 13px;
    margin-top: 20px;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    font-weight: 300;
    margin-bottom: 5px;
    text-shadow: none;
    float: none;
	display:block;
}
.products_bdr {
    border: 1px solid #d7ae07;
    color: #d7ae07;
    z-index: 10;
    padding: 10px 18px 10px;
    margin-top: 5px;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    font-weight: 300;
    margin-bottom: 30px;
    text-shadow: none;
    float: none;
	display:block;
}
.banner_head_2 {
    font-size: 30px;
    font-weight: 100;
    font-family: 'Lato', sans-serif;
}
.banner_head {
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    font-size: 33px;
}
.social {
    float: right;
    margin-right: 17px;
}
.left_middle_wrapper{
	height: 90px !important;
    top: 73% !important;
}
.right_middle_wrapper{
	height: 90px !important;
    top: 73% !important;
	margin-right:-6px !important;
}
.right_middle_wrapper_product_more {
    margin-right: 0px !important;
}	
}
.highlight{background-color:rgba(0,0,0,0.7) !important; padding: 5px 15px !important; }
.btn-warning{background-color:#d7ae07 !important; padding:10px !important; margin-right: 10px !important; font-weight: bold !important; font-size:16px !important; color:#ffffff !important;}

.industry-area{padding:20px;}
.industry{background-color:#d7ae07 !important; padding:30px; font-family: 'Lato', sans-serif; font-weight: 900; font-size: 20px; text-transform: uppercase; text-align: center;}




